{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1,
    "requestTimestamp": 1782364153025
  },
  "data": {
    "companies": [
      {
        "name": "AJJ MEDTECH HOLDINGS LIMITED"
      },
      {
        "name": "DBS BANK LTD."
      },
      {
        "name": "ELITE UK REIT MANAGEMENT PTE. LTD."
      },
      {
        "name": "FRASERS PROPERTY LIMITED"
      },
      {
        "name": "HOUSING AND DEVELOPMENT BOARD"
      },
      {
        "name": "METRO HOLDINGS LTD"
      },
      {
        "name": "MITSUBISHI CORPORATION"
      },
      {
        "name": "NETLINK NBN MANAGEMENT PTE. LTD."
      },
      {
        "name": "OUE LIMITED"
      },
      {
        "name": "OUE REIT MANAGEMENT PTE. LTD."
      },
      {
        "name": "PETRON CORPORATION"
      },
      {
        "name": "RH PETROGAS LIMITED"
      },
      {
        "name": "SINGAPORE AIRLINES LIMITED"
      },
      {
        "name": "TATA STEEL LIMITED"
      },
      {
        "name": "TELECHOICE INTERNATIONAL LIMITED"
      },
      {
        "name": "VEDANTA RESOURCES FINANCE II PLC"
      },
      {
        "name": "WINKING STUDIOS LIMITED"
      }
    ],
    "count": 17
  }
}
